.div1{
    width: 500x;
    border: 1px solid black;
    padding: 50px;
    position: absolute;
    left: 600px;
   
}




input{
    width:300px;
    height: 50px;
    border:3px silver;
    border-bottom:solid gray 1px ;
    color: darkgrey;
}

label{
    color: gray;

}